﻿@model MessageHomeViewModel

@{
    Layout = null;
}

@if (!Model.Messages.Any())
{
    <h3 style="margin-right:auto; margin-left:50px">Your inbox is empty!</h3>
}
else
{
    <table class="table table-hover table-striped">
        <tbody>

            @foreach (var item in Model.Messages)
            {
                <tr>
                    @Html.Partial("_MessageItem", item)

                </tr>
            }

        </tbody>
    </table>
}
<!-- /.table -->
